{"currentElement":0,
"elements":
[
  {"thisElement":"#tabContentAdvanced #languageSelector .selectricWrapper input",
  "leftNeighbour":-1,
  "rightNeighbour":1,
  "upNeighbour":-1,
  "downNeighbour":3},
  {"thisElement":"#tabContentAdvanced [data-property-name='regFlag-appRegKey-PauseOnSuspend']",
  "leftNeighbour":0,
  "rightNeighbour":2,
  "upNeighbour":-1,
  "downNeighbour":3},
  {"thisElement":"#tabContentAdvanced #advanced-ResetSpecDialogsButton",
  "leftNeighbour":1,
  "rightNeighbour":-1,
  "upNeighbour":-1,
  "downNeighbour":3},
  {"thisElement":"#tabContentAdvanced #advanced-enableCommandLine",
  "leftNeighbour":-1,
  "rightNeighbour":-1,
  "upNeighbour":0,
  "downNeighbour":4},
  {"thisElement":"#tabContentAdvanced [data-property-name='EnableInGameNotificationSounds']",
  "leftNeighbour":-1,
  "rightNeighbour":-1,
  "upNeighbour":3,
  "downNeighbour":5},
  {"thisElement":"#footer #main-quitButton",
  "leftNeighbour":-1,
  "rightNeighbour":6,
  "upNeighbour":4,
  "downNeighbour":-1},
  {"thisElement":"#footer #keepShownButton",
  "leftNeighbour":5,
  "rightNeighbour":7,
  "upNeighbour":4,
  "downNeighbour":-1},
  {"thisElement":"#footer #main-playButton-0",
  "leftNeighbour":6,
  "rightNeighbour":-1,
  "upNeighbour":4,
  "downNeighbour":-1}
]
}
